version: '3'

services:
  mysql-standalone1:
    image: mysql:5.7
    environment:
    - MYSQL_ROOT_PASSWORD=root 
  springboot-docker-container:
   image: transporte-publico:1.0
   ports:
     - 8080:8080
   build:
     context: ./
     dockerfile: Dockerfile
   depends_on:
     - mysql-standalone1 